﻿<DAC type="PX.Objects.AP.APRegister">
    <Field FieldName="UsrAmountToWords" TypeName="string" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXString(4000)]
[PX.Objects.AP.ToWords(typeof(APPayment.curyOrigDocAmt))]
[PXUIField(DisplayName="AmountToWordsEN")]]]></CDATA>
    </Field>
</DAC>